* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans serif;
}

body {
  text-align: center;
  background-image: url(../images/to-do-bg.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

h1 {
  margin-top: 70px;
  margin-bottom: 30px;
  font-family: 'Satisfy', cursive;
  font-size: 60px;
}

h2 {
  margin: 20px;
}

li {
	font-size: 20px;
}

input {
	height: 40px;
	width: 150px;
}

button {
	font-size: 20px;
}

/*input {
	size: 20px;
}*/

#clearLists {
  margin: 20px;
}